/* header wrap */
#header {
	border: 0px solid red;
	float: left;
	padding: 10px 0 25px 0;
	width: 100%;
}
	
/* left-side image */
#logo {
	float:left;
	padding-left: 25px;
}

/* horozontal tabs */
#nav {
	border: 0px solid red;
	clear: both;
	margin: 0 10px; 
	width:auto;
}

#tabs {
	border-bottom: 10px solid #917966;
	clear: left;
	float:left;
	width:100%;
	background: #f1f2d0 url("/resources/images/bg.gif") repeat-x right top;
	font-size:1.2em;
	line-height:normal;
	display:inline;
}
*html #tabs {																	/*  hack for IE6  */
	font-size: 1.15em;	
}
#tabs ul {
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
}
#tabs li {
	float:left;
	margin:0;
	padding:0 0 0 12px;
	background:url("/resources/images/nav-left.gif") no-repeat left top;
}
#tabs li.info {
	background:url("/resources/images/nav-left-pale.gif") no-repeat left top;
  	padding:0 0 0 4px;
}
#tabs a {
	float:left;
	display:block;
	background:url("/resources/images/nav-right.gif") no-repeat right top;
	padding:3px 15px 4px 0;
	text-decoration:none;
	font-weight:bold;
	color:#FFF;
	line-height:1.5em;
}
#tabs li.info a {
	background:url("/resources/images/nav-right-pale.gif") no-repeat right top;
	color:#000;

}
#tabs li.last a {
	background: url("/resources/images/nav-right-last.gif") no-repeat right top;
}
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#tabs a {float:none;}
/* End IE5-Mac hack */
#tabs a:hover {
  color:#333;
  }
 #tabs li.info a:hover {
	 color: #fff;
 }
#tabs li.current {
  background-image:url("/resources/images/nav-left-pale-hover.gif");
}
#tabs li.current a {
  background-image:url("/resources/images/nav-right-hover.gif");
  padding-bottom:5px;
}
#tabs li.currentlast a {
  background-image:url("/resources/images/nav-right-hover-last.gif");
}

#footer {
	border: 1px solid #A3A3A3;
	background-color:#B3B3B3;
	clear: both;
	color:#FFF;
	font-family:verdana, arial, sans-serif;
	font-size:1.2em;
	margin:0px 10px 0px 10px;
	padding:6px 0px 6px 10px;
}

#footer a {
	margin: 0 15px 0 10px;
	color:#FFF;
	text-decoration: none;
}
	
#footer a:hover {
	text-decoration: underline;
}
